Subject: Re: bug#7164: 23.2; error in process filter: gdb-starting: Unexpected `starting' annotation

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Aug 2021 20:21:01 +0200

Tom Tromey <[email-masked]> writes:

> Stefan> That was 10 years ago.  Are you still seeing this on a modern version
> Stefan> of Emacs?
>
> I stopped using the MI-based gdb mode because of this, so I have no idea
> if it is still a bug.

So it doesn't seem likely that there'll be further progress on this bug
report (and I can't reproduce the problem myself), so I'm closing this
bug report.  If it turns out to still be an issue, please respond to the
debbugs address, and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no